Section: extra-i18n

Depends: boost, fcitx5

Depends (build): extra-cmake-modules, libime

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:1.0.11 (amd64/stable)

Also: 1:1.0.11 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (amd64/stable)

  • libc.so.6

gcc-runtime 11.2.0 (amd64/stable)

  • libgcc_s.so.1

glibc 1:2.34 (amd64/stable)

  • libm.so.6

gcc-runtime 11.2.0 (amd64/stable)

  • libstdc++.so.6

1:1.0.11 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0 (arm64/stable)

  • libgcc_s.so.1

glibc 1:2.34 (arm64/stable)

  • libm.so.6

gcc-runtime 11.2.0 (arm64/stable)

  • libstdc++.so.6

1:1.0.11 (loongson3/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 11.2.0 (loongson3/stable)

  • libgcc_s.so.1

glibc 1:2.34 (loongson3/stable)

  • libm.so.6

gcc-runtime 11.2.0 (loongson3/stable)

  • libstdc++.so.6